Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 36

Thread: Digikam Installeert niet

  1. #11

    Default Re: Digikam Installeert niet

    Hallo Guitarman,
    Ik ben aan het stoeien met je oplossing maar loop vast bij het verwijderen van de repos 2 en 3. Ik dacht dat in de Konsole te kunnen doen (select, delete) maar dat werkt daar kennelijk niet in.

    Code:
     peter@ampere:~> zypper lr -d
    #  | Alias                              | Naam                                    | Ingeschakeld | Vernieuwen | Prioriteit | Type   | URI                                                                       | Service
    ---+------------------------------------+-----------------------------------------+--------------+------------+------------+--------+---------------------------------------------------------------------------+--------
     1 | Bijwerken-van-openSUSE-11.4-11.4-0 | Bijwerken van openSUSE 11.4 11.4-0      | Ja           | Ja         |   99       | rpm-md | http://download.opensuse.org/update/11.4/                                 |        
     2 | KDE_Release                        | KDE Release                             | Ja           | Ja         |   99       | rpm-md | http://download.opensuse.org/repositories/KDE:/Release:/46/openSUSE_11.4/ |        
     3 | download.opensuse.org-Extra        | openSUSE BuildService - KDE:Extra       | Ja           | Ja         |   99       | rpm-md | http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_11.4/       |        
     4 | download.opensuse.org-UpdatedApps  | openSUSE BuildService - KDE:UpdatedApps | Ja           | Ja         |   99       | rpm-md | http://download.opensuse.org/repositories/KDE:/UpdatedApps/openSUSE_11.4/ |        
     5 | download.opensuse.org-Wine         | openSUSE BuildService - Wine CVS Builds | Ja           | Ja         |   99       | rpm-md | http://download.opensuse.org/repositories/Emulators:/Wine/openSUSE_11.4/  |        
     6 | download.opensuse.org-games        | openSUSE BuildService - Spellen         | Ja           | Ja         |   99       | rpm-md | http://download.opensuse.org/repositories/games/openSUSE_11.4/            |        
     7 | download.opensuse.org-mozilla      | openSUSE BuildService - Mozilla         | Ja           | Ja         |   99       | rpm-md | http://download.opensuse.org/repositories/mozilla/openSUSE_11.4/          |        
     8 | openSUSE-11.4-11.4-0               | openSUSE-11.4-11.4-0                    | Nee          | Nee        |   99       | yast2  | cd:///?devices=/dev/disk/by-id/ata-PLEXTOR_DVDR_PX-716A_264058,/dev/sr0   |        
     9 | opensuse-guide.org-repo            | libdvdcss repository                    | Ja           | Ja         |   99       | rpm-md | http://opensuse-guide.org/repo/11.4/                                      |        
    10 | packman.inode.at-suse              | Packman Repository                      | Ja           | Ja         |   99       | rpm-md | http://packman.inode.at/suse/openSUSE_11.4/                               |        
    11 | repo-debug                         | openSUSE-11.4-Debug                     | Nee          | Ja         |   99       | NONE   | http://download.opensuse.org/debug/distribution/11.4/repo/oss/            |        
    12 | repo-debug-update                  | openSUSE-11.4-Update-Debug              | Nee          | Ja         |   99       | NONE   | http://download.opensuse.org/debug/update/11.4/                           |        
    13 | repo-non-oss                       | openSUSE-11.4-Non-Oss                   | Ja           | Ja         |   99       | yast2  | http://download.opensuse.org/distribution/11.4/repo/non-oss/              |        
    14 | repo-oss                           | openSUSE-11.4-Oss                       | Ja           | Ja         |   99       | yast2  | http://download.opensuse.org/distribution/11.4/repo/oss/                  |        
    15 | repo-source                        | openSUSE-11.4-Source                    | Nee          | Ja         |   99       | NONE   | http://download.opensuse.org/source/distribution/11.4/repo/oss/           |
    Ondanks dat heb ik de door jou aangegeven verdere route verkend, maar uiteindelijk start Digikam toch niet op. Hoe kan ik nu die repos verwijderen?

  2. #12

    Default Re: Digikam Installeert niet

    Hallo Guitarman,
    Net nog een poging gedaan om repos 2 en 3 te verwijderen; een vriend van het forum heeft me daarmee verder op weg geholpen (zelfredzaamheidbevordering). Nu lukte dat wel; vervolgens kopiëren en plakken van de door jou aangegeven link voor de nieuwe KDE release. Echter bij het aanklikken van 'schakel systeempakketten' verscheen de volgende waarschuwing:

    Code:
     konqueror-plugins-lang-4.3.1-11.14.2.noarch vereist konqueror-plugins = 4.3.1, Maar aan deze eis kan niet voldaan worden
    
        [ ] breek konqueror-plugins-lang door enige van zijn afhankelijkheden te negeren
    
        [ ] deïnstallatie van konqueror-plugins-lang-4.3.1-11.14.2.noarch
    
        [ ] verouderde konqueror-plugins-4.3.1-11.14.2.x86_64 handhaven
    We zijn wel weer een stapje verder. Graag een reactie, maar neem de tijd om te reageren; zaterdag ben ik drie weken op vakantie. 2 juli ben ik weer terug.

  3. #13
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,802
    Blog Entries
    14

    Default Re: Digikam Installeert niet

    Hé, ik ben ook maar een eenvoudige vrijwilliger met een eigen bedrijf en een leuke deadline voor a.s. maandag, als jij lekker op vakantie bent

    Je kunt hier kiezen voor de 2e optie: deinstallatie van konquer....noarch.

    Sterkte ermee, en een heel fijne vakantie !!! Ik zit morgen wat anders in mijn tijd, kijk nog wel even hier tussendoor.


    Edit: "Guitarman", die zag ik nu pas.....LOL
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  4. #14
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    145

    Default Re: Digikam Installeert niet

    Dit is natuurlijk de eerste waarschuwing van een reeks vragen door Yast. Bij iedere verandering van versie, leverancier, overbodige packages zal een vergelijkbare waarschuwing worden gegeven.
    Knurpht, weet jij een methode om Berggeit te leren welke keuze te maken? Is er een handleiding of stukje wiki-beschrijving hoe met deze vragen om te gaan?

    Ik kan ze niet vinden. Iedere keuze over de telefoon beoordelen is lastig. Mocht er geen goede methode te leren zijn, dan kan ik altijd nog een avond bij Berggeit de vragen doorklikken. Mooier zou zijn als een 'verse gebruiker' als Berggeit zelf op ontdekkingsreis zou kunnen.

  5. #15

    Default Re: Digikam Installeert niet

    Helaas, geen resultaat. Het leek even te lukken; alle KDE-pakketten werden geïnstalleerd en Yast sloot ook zelf af. Maar opnieuw starten van Digikam gaf weer een bugrapport; met de camera er aan geprobeerd, maar evenmin resultaat. Ik laat het even los tot na de vakantie.
    Succes met de business en wellicht tot later.

  6. #16

    Default Re: Digikam Installeert niet

    De vakantie is over, maar het probleem met Digikam helaas nog niet. Wie kan mij, met de voorgaande informatie indachtig, op weg helpen? De tips en aanwijzingen hebben nog niet het gewenste resultaat gebracht.

  7. #17
    Join Date
    Jun 2008
    Location
    Mallow, Ireland
    Posts
    1,031
    Blog Entries
    1

    Default Re: Digikam Installeert niet

    Hoi,

    Zou je de volgende twee dingen eens kunnen proberen?

    1) Zorg ervoor dat al jou KDE paketten van je KDE Release repo komen door in Yast - Software Beheer (Geloof dat dat zo is in't Nederlands. Mijn openSUSE is in't Engels) - Klik op de repository tab en klik op KDE Release aan de linker kant. Als het goed is zie je nu een regel verschijnen, gedeeltelijk in't blauw, boven de lijst met paketten. Bij mij staat er "Switch system packages to the versions in this repository". Klik hier op en klik Accept (of hoe dat ook maar mag heten). Nu zorgt YAST ervoor dat al jou KDE paketten van dezelfde Repo komen. Dit is belangrijk voor KDE programma's en kan een probleem zijn als je meerdere KDE versies in je repositories hebt staan. Deze stap zorgt ervoor dat al jou geinstaleerde paketten die in dit repository beschikbaar zijn worden geinstalleerd.

    Log uit of start opnieuw op. Doet Digikam het? Mooi. Zo niet ga naar stap 2.

    2) Begin eens met een nieuwe KDE configuratie omdat je met veel dingen bent wezen klooien. Open een konsole en type het volgende in:

    Code:
    cd ~
    mv .kde4 .kde42
    De eerste regel zorgt ervoor dat je in jou home folder bent. De tweede regel verhuisd (mv staat voor MoVe geloof ik) je huidige configuratie van KDE (de verborgen map .kde4) naar een andere map. Log uit en weer in of start de pc opnieuw op. Je KDE desktop is dan weer net als toen je het voor het eerst heb genstalleerd. Doet Digikam het nu? Zo ja, prima.

    Mocht dit niet het geval zijn dan kan je je configuratie weer terug zetten door het volgende in te typen in een konsole en weer uit te loggen of opnieuw op te starten:

    Code:
    cd ~
    mv .kde42 .kde4
    Da's zo'n beetje het enige wat ik me kan bedenken. Ik heb zelf nooit geen problemen gehad met Digikam.
    "To err is human... to really foul up requires the root password."

  8. #18
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,802
    Blog Entries
    14

    Default Re: Digikam Installeert niet

    Quote Originally Posted by Dexter1979 View Post
    Hoi,

    Zou je de volgende twee dingen eens kunnen proberen?

    1) Zorg ervoor dat al jou KDE paketten van je KDE Release repo komen door in Yast - Software Beheer (Geloof dat dat zo is in't Nederlands. Mijn openSUSE is in't Engels) - Klik op de repository tab en klik op KDE Release aan de linker kant. Als het goed is zie je nu een regel verschijnen, gedeeltelijk in't blauw, boven de lijst met paketten. Bij mij staat er "Switch system packages to the versions in this repository". Klik hier op en klik Accept (of hoe dat ook maar mag heten). Nu zorgt YAST ervoor dat al jou KDE paketten van dezelfde Repo komen. Dit is belangrijk voor KDE programma's en kan een probleem zijn als je meerdere KDE versies in je repositories hebt staan. Deze stap zorgt ervoor dat al jou geinstaleerde paketten die in dit repository beschikbaar zijn worden geinstalleerd.

    Log uit of start opnieuw op. Doet Digikam het? Mooi. Zo niet ga naar stap 2.

    2) Begin eens met een nieuwe KDE configuratie omdat je met veel dingen bent wezen klooien. Open een konsole en type het volgende in:

    Code:
    cd ~
    mv .kde4 .kde42
    De eerste regel zorgt ervoor dat je in jou home folder bent. De tweede regel verhuisd (mv staat voor MoVe geloof ik) je huidige configuratie van KDE (de verborgen map .kde4) naar een andere map. Log uit en weer in of start de pc opnieuw op. Je KDE desktop is dan weer net als toen je het voor het eerst heb ge�nstalleerd. Doet Digikam het nu? Zo ja, prima.

    Mocht dit niet het geval zijn dan kan je je configuratie weer terug zetten door het volgende in te typen in een konsole en weer uit te loggen of opnieuw op te starten:

    Code:
    cd ~
    mv .kde42 .kde4
    Da's zo'n beetje het enige wat ik me kan bedenken. Ik heb zelf nooit geen problemen gehad met Digikam.
    Dit gaat niet goed. Bij de tweede actie bestaat namelijk de map ~/.kde4 al, en zo wordt de map ~/.kde42 verplaatst in de map ~/.kde4. Je zult dan eerst de nieuw aangemaakte map ~/.kde4 moeten renamen naar iets anders dan .kde42. Daarna lukt het wel.

    Zou je eens een terminal venster kunnen openen, dan 'digikam' opstarten? Je krijgt dan in de terminal output van digikam; die zou ik hier graag eens willen zien.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  9. #19
    Join Date
    Jun 2008
    Location
    Mallow, Ireland
    Posts
    1,031
    Blog Entries
    1

    Default Re: Digikam Installeert niet

    Quote Originally Posted by Knurpht View Post
    Dit gaat niet goed. Bij de tweede actie bestaat namelijk de map ~/.kde4 al
    Ging er eerlijk gezegd vanuit dat de inhoud van die .kde4 zou worden overschreven door de inhoud van .kde42 en aangezien die de configuratie bevat die je wil en eventueel bestanden die na het creeeren van de default .kde4 werden gemaakt dat het geen problemen zou moeten geven.. Maar het is inderdaad beter om de .kde4 te verwijderen voor je .kde42 verhuisd.. Zekere voor het onzekere..
    "To err is human... to really foul up requires the root password."

  10. #20
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,802
    Blog Entries
    14

    Default Re: Digikam Installeert niet

    Quote Originally Posted by Dexter1979 View Post
    Ging er eerlijk gezegd vanuit dat de inhoud van die .kde4 zou worden overschreven door de inhoud van .kde42 en aangezien die de configuratie bevat die je wil en eventueel bestanden die na het creeeren van de default .kde4 werden gemaakt dat het geen problemen zou moeten geven.. Maar het is inderdaad beter om de .kde4 te verwijderen voor je .kde42 verhuisd.. Zekere voor het onzekere..
    Beetje off-topic, maar andere opties naar analogie van jouw voorbeeld:
    Code:
    mv ~/.kde42/* ~/.kde4
    hierbij worden de bestanden en mappen in de map ~/.kde42 verplaatst naar ~/.kde4, en overschrijven dus de inhoud van die laatste map.

    Code:
    mv ~/.kde4 ~/.KDE4 && mv ~/.kde42 ~/.kde4
    en zo wordt de map ~/.kde4 hernoemd naar ~/.KDE4 (o, wat is case-sensitivity toch fijn ), waarna ~/.kde42 hernoemd wordt naar ~/.kde4 en beide inhouden blijven bestaan.

    On-topic: ik ben wel erg benieuwd naar de output van de niet werkende digikam. Loop al een paar dagen op elke 11.4 bak die ik tegenkom digikam te bewegen te crashen, maar nix.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Page 2 of 4 FirstFirst 1234 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •